{...}: {
  imports = [
    ./aria2.nix
    ./atuin.nix
    ./autojump.nix
    ./bat.nix
    ./bottom.nix
    ./btop.nix
    ./common.nix
    ./direnv.nix
    ./eza.nix
    ./fish
    ./git.nix
    ./htop.nix
    ./nix-output-monitor.nix
    ./nushell
    ./rip.nix
    ./starship.nix
    ./tldr.nix
    ./zoxide.nix
    ./zsh
  ];
}
